Subject: Help required for porting ISP1362 usb device driver

From: "Vikram Kone" <[email-masked]>
Date: Thu, 12 Jul 2007 15:57:32 -0700

Hi..
I'm a linux newbie and im working on porting the USB driver ISP1362 by
Philips on to my Freescale ppc board.
I dont know how to do this... so if any of you can tell me how to do this
step by step, i would be very grateful to you
 
Few details..
I'm running RHEL with kernel 2.4.21 on a PC (i386 machine)
Target Machine is MPC8548 CDS by Free scale (ppc architecture) running
kernel version 2.6.11
 
I do have a ppc tool chain, if that helps.....but i dont know how to use it 
 
Thanks
 
P.S. I downloaded the deive driver and host controller drivers from
sourceforge.net and both of them seem to work for 2.6.6 kernel for i386 arch
..
 
P.P.S : Wolfgang ??!1 Can you help me out... I went through the archives on
the list and seems thatu answered many Qs on this driver. But i didnt find
any post specifcally for my problem..so
 
ï»¿ 

  <http://www.cisco.com/global/EMEA/brand/signature/default/spacer.gif>

Vikram Kone
College Intern
EWTG GSBU

[email-masked]
Phone :+1 408 853 8916
Mobile :+1 919 457 8792

Cisco Systems, Inc.
170 West Tasman Drive,
San Jose, CA 95134-1706
USA
www.cisco.com <http://www.cisco.com/> 

  <http://www.cisco.com/global/EMEA/brand/signature/default/footerHead.gif>

This e-mail may contain confidential and privileged material for the sole
use of the intended recipient. Any review, use, distribution or disclosure
by others is strictly prohibited. If you are not the intended recipient (or
authorized to receive for the recipient), please contact the sender by reply
e-mail and delete all copies of this message.	

  <http://www.cisco.com/global/EMEA/brand/signature/default/footer.gif>